<html>
  <head>
    <style type="text/css">
      /* default for all pages */
      @page {
        margin: 0% 0%;
        size: A4;
      }

      li{
        padding-top:10px ;
      }
      
      
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
  </head>

  <body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%; border-bottom: 4px solid #ad9054; margin: auto; padding:  19px 0px;border-spacing: 0px;background-color: #3e4852;position: relative;">
        <tr>
            <td style=" width: 30%;">
                <table style="border-spacing: 0px;">
                    <tr style=" display: inline-block;">
                        <td style="border-radius: 9999px solid; position:relative; ">
                            <div style="background-position: center;text-align: center;
                                  background-repeat: no-repeat;
                                  background-size: cover;
                                  background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/doe.jpg);
                                  display: block;
                                  width: 160px;
                                  margin-left: 30px;
                                  height: 160px;
                                  border-radius: 50%;
                                  position: relative;
                                  border: 4px solid #ad9054;">
                            </div>
                          </td>
                      </tr>
                </table>
            </td>
            <td style="vertical-align: baseline;  padding: 10px 20px 40px 10px ; ">
                <table style="width: 100%;border-spacing: 0px;">
                    <tr>
                        <td style="color: #ad9054; font-weight: bold; font-size: 40px; display: inline-block;margin: 0;"><span >JOHN</span> <span style="color: white;">DOE</span></td>
                    </tr>
                    <tr>
                      <td style="color: white; font-size: 13px;font-weight: bold;">SUMMARY</td>
                    </tr>
                    <tr>
                      <td style="color: white; font-size: 13px;"> Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.</td>
                    </tr>
                    <tr>
                      <td> <table style=" position: absolute; bottom: -4px; left: 30%;">
                        <tr>
                          <td style="padding:  6px  60px 6px 60px; background-color: #ad9054;color: white;
                           display: inline-block;border-top-right-radius: 15px ;border-top-left-radius: 15px ; font-weight: bold;"> Solution Architect</td>
                        </tr>
                      </table><span >
                       
                      </span></td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table
      style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        width: 100%;
     
      "
    >
      
      <tr>
        <td style="min-height: 23cm !important; vertical-align: top; width: 250px;  background-color: #3e4852;padding: 0;">
          <table
            class="sidebar"
            style="
              border: 0;
              width: 200x;
              border-spacing: 0px;
              height: 100%;
            
            "
          >
            <tr style="display: table">
              <td style="padding-top: 10px;">
                <table style="padding: 12px 12px 4px 12px;">
                  <tr>
                    <td style="width: 30px;">
                      <div style="width: 25px;height: 25px; display: inline-block; border-radius: 50%; border: 1px solid #ad9054;position: relative;"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/contact.png"
                          alt=""
                          style="width: 17px; height: 17px;position: absolute; 
                          left: 17%; 
                          top: 17%; 
                          " 
                      /></div>
                    </td>
                    <td style="font-size: 11px; color: white;">
                        <p style="margin: 0;font-weight: bold;">PHONE:</p>
                        <p style="margin: 0;color: #d8dee0;">+44 (0)20 5678 3578</p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width: 30px; padding-top: 8px;">
                      <div style="width: 25px;height: 25px; display: inline-block; border-radius: 50%; border: 1px solid #ad9054;position: relative;"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/letter2.png"
                          alt=""
                          style="width: 17px; height: 17px;position: absolute; 
                          left: 17%; 
                          top: 17%; 
                          " 
                      /></div>
                    </td>
                    <td style="font-size: 11px; color: white;padding-top: 8px;">
                        <p style="margin: 0;font-weight: bold;">Email:</p>
                        <p style="margin: 0;color: #d8dee0;">dou@info.com</p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width: 30px;padding-top: 8px;">
                      <div style="width: 25px;height: 25px; display: inline-block; border-radius: 50%; border: 1px solid #ad9054;position: relative;"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mapp.png"
                          alt=""
                          style="width: 17px; height: 17px;position: absolute; 
                          left: 17%; 
                          top: 17%; 
                          " 
                      /></div>
                    </td>
                    <td style="font-size: 11px; color: white;padding-top: 8px;">
                        <p style="margin: 0;font-weight: bold;">ADDRESS:</p>
                        <p style="margin: 0;color: #d8dee0;">120 Great doe Street London W2W 6tQ</p>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="display: table">
              <td style="padding-top: 10px;">
                <table style="width: 200px; border-spacing: 0px; color: white;">
                 <tr>
                    <td>
                        <table style="width: 160px;border-spacing: 0px;margin-left: -4px;">
                            <tr>
                                <td style="font-size: 13px; color: white; border: 2px solid #ad9054;display: flex; border-radius: 0px 15px 15px 0px;
                                align-items: center; border-left:none ;">
                                    <span style="width: 24px; height: 24px;">
                                        <img
                                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/setting.png"
                                      alt=""
                                      style="width: 24px; height: 24px;" />
                                    </span>
                                    <span style="vertical-align: super;font-weight: bold;padding-bottom: 2px;">SKILL HIGHLIGHTS</span>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                 </tr>
                 <tr>
                    <td >
                        <ul style="font-size: 11px; list-style: none;padding-left: 30px;">
                            <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;"></div>  Solution Architecture </li>
                            <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;"></div> Cloud Computing </li>
                            <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;"></div> Agile Methodologies </li>
                          
                        </ul>
                    </td>
                 </tr>
                </table>
              </td>
            </tr>
            <tr style="display: table">
                <td style="padding-top: 10px;">
                  <table style="width: 200px; border-spacing: 0px; color: white;">
                   <tr>
                      <td>
                          <table style="width: 160px;border-spacing: 0px;margin-left: -4px;">
                              <tr>
                                  <td style="font-size: 13px; color: white; border: 2px solid #ad9054;display: flex; border-radius: 0px 15px 15px 0px;
                                  align-items: center; border-left:none ;">
                                      <span style="width: 24px; height: 24px;">
                                          <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/setting.png"
                                        alt=""
                                        style="width: 24px; height: 24px;" />
                                      </span>
                                      <span style="vertical-align: super;font-weight: bold;padding-bottom: 2px;">LANGUAGES</span>
                                  </td>
                              </tr>
                          </table>
                         
                      </td>
                   </tr>
                   <tr>
                      <td>
                          <ul style="font-size: 11px; list-style: none;padding-left: 30px;">
                              <li style="position: relative;">
                                <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;">
                            </div><span>English</span> - <span>C2</span> </li>
                            <li style="position: relative;">
                                <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;">
                            </div><span>Spanish</span> - <span>C2</span> </li>
                            <li style="position: relative;">
                                <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;">
                            </div><span>French</span> - <span>C2</span> </li>
                          </ul>
                      </td>
                   </tr>
                  </table>
                </td>
              </tr>
              <tr style="display: table">
                <td style="padding-top: 10px;">
                  <table style="width: 200px; border-spacing: 0px; color: white;">
                   <tr>
                      <td>
                          <table style="width: 160px;border-spacing: 0px;margin-left: -4px;">
                              <tr>
                                  <td style="font-size: 13px; color: white; border: 2px solid #ad9054;display: flex; border-radius: 0px 15px 15px 0px;
                                  align-items: center;border-left:none ;">
                                      <span style="width: 24px; height: 24px;">
                                          <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/setting.png"
                                        alt=""
                                        style="width: 24px; height: 24px;" />
                                      </span>
                                      <span style="vertical-align: super;font-weight: bold;padding-bottom: 2px;">HOBBIES</span>
                                  </td>
                              </tr>
                          </table>
                         
                      </td>
                   </tr>
                   <tr>
                      <td>
                          <ul style="font-size: 11px; list-style: none;padding-left: 30px;">
                            <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;"></div> Traveling </li>
                            <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;"></div> Blogging </li>
                            <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;"></div>Graphic design </li>
                            <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: #d8dee0; position: absolute; left: -18px; top: 14px;"></div> Photography </li>
                          </ul>
                      </td>
                   </tr>
                  </table>
                </td>
              </tr>
            
           
            
          </table>
        </td>
        <td
          style="
          vertical-align: top;
        
           padding-right: 10px;
           min-height: 23.7cm !important;
           background-color: white;
          
          "
        >
        <table style="border-spacing: 0px; font-size: 12px; width: 100%; ">
          <tr>
            <td style="padding-top:10px ;">
                <table style="width: 300px;border-spacing: 0px;margin-left: -4px;">
                    <tr>
                        <td style="font-size: 13px; color: #3e4852; border: 2px solid #3e4852;display: flex; border-radius: 0px 15px 15px 0px;
                        align-items: center;border-left:none ;">
                            <span style="width: 24px; height: 24px;padding-left: 4px;">
                                <img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/work.png"
                              alt=""
                              style="width: 24px; height: 24px;" />
                            </span>
                            <span style="vertical-align: super;font-weight: bold;padding-bottom: 2px; padding-left: 4px;">EXPERIENCE</span>
                        </td>
                    </tr>
                </table>
               
            </td>
         </tr>
         <tr>
          <td style="padding-left: 15px; padding-top: 10px;"> <span style="font-weight: bold;">Solutions Architect</span> <span>|</span> <span>Jan 2021 to Dec 2022</span></td>
         </tr>
         <tr>
          <td style="padding-left: 15px;"><span style="font-weight: bold;">CGI,</span><span>Montreal, Quebec, Canada</span></td>
         </tr>
         <tr>
          <td style="padding-top: 10px;padding-left: 15px; line-height: 18px;">Establish data categorization and analysis of procedures
              </td>
      </tr>
         <tr>
          <td>
            <ul style="font-size: 11px; list-style: none;padding-left: 40px;margin: 0;">
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div> Preparation of solutions and deliverables </li>
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div> Validation of the solution within the architecture committee </li>
             
            </ul>
          </td>
         </tr>
         <tr>
          <td style="font-family: sans-serif;width: 100%;padding-left: 15px; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                  Thinking through first principles
               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                  Marketing
               </div>
               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                  Project Management
               </div>
              
              </td>
      </tr>
         <tr>
          <td style="padding-left: 15px; padding-top: 10px;"> <span style="font-weight: bold;">Project director</span> <span>|</span> <span>Jan 2020 to Dec 2021</span></td>
         </tr>
         <tr>
          <td style="padding-left: 15px;"><span style="font-weight: bold;">CloudixIO</span>, <span>Paris, France</span></td>
         </tr>
         <tr>
          <td style="padding-top: 10px; line-height: 18px;padding-left: 15px;">Define and execute the strategy best suited to the client's objectives
              </td>
      </tr>
         <tr>
          <td >
            <ul style="font-size: 11px; list-style: none;padding-left: 40px;margin: 0;">
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div> Migrating systems of SAP ECC 6 to SAP S4 HANA </li>
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div> Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables </li>
             
            </ul>
          </td>
         </tr>  
         <tr>
          <td style="font-family: sans-serif;width: 100%;padding-left: 15px; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                  Stage-Gate project methodology
               </div> 
               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                  Migrating systems
               </div>
              
              </td>
      </tr>

 <tr>
          <td style="padding-left: 15px; padding-top: 10px;"> <span style="font-weight: bold;">Cloud Solutions Architect</span> <span>|</span> <span>Jan 2020 to Dec 2021</span></td>
         </tr>
         <tr>
          <td style="padding-left: 15px;"><span style="font-weight: bold;">CGI</span>, <span>Montreal, Quebec, Canada</span></td>
         </tr>
         <tr>
          <td style="padding-top: 10px;padding-left: 15px; line-height: 18px;">Define and implement the architectural framework of the sales solution and do the resource planning
              </td>
      </tr>
         <tr>
          <td >
            <ul style="font-size: 11px; list-style: none;padding-left: 40px;margin: 0;">
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div>Define the architectural frame of the solution</li>
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div> Evaluate costs and planning of the project </li>
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div>Analyze and define strategies to be SOX Compliant</li>
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div> Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
              <li style="position: relative;"> <div style="width: 4px; height: 4px; background-color: black; position: absolute; left: -18px; top: 15px;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
             
            </ul>
          </td>
         </tr>
         <tr>
          <td style="font-family: sans-serif;width: 100%;padding-left: 15px; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>

               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                  Learning Managing System
               </div>
               <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                  Digital asset management
               </div>
               
              </td>
      </tr>

         <tr>
          <td style="padding-top:10px ;">
              <table style="width: 300px;border-spacing: 0px;margin-left: -4px;">
                  <tr>
                      <td style="font-size: 13px; color: #3e4852; border: 2px solid #3e4852;display: flex; border-radius: 0px 15px 15px 0px;
                      align-items: center;border-left:none ;">
                          <span style="width: 24px; height: 24px;padding-left: 4px;">
                              <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/education.png"
                            alt=""
                            style="width: 24px; height: 24px;" />
                          </span>
                          <span style="vertical-align: super;font-weight: bold;padding-bottom: 2px; padding-left: 4px;">EDUCATION</span>
                      </td>
                  </tr>
              </table>
             
          </td>
       </tr>
       <tr>
        <td style="padding-top: 10px; padding-left: 15px;"><span style="font-weight: bold;"> Honorary Doctorate: Mathematics and Science</span>
          <span>|</span>
          <span>1999</span>
         </td>
       </tr>
       <tr>
        <td style="padding-left: 15px;"><span>Stockholm University</span>, <span>Sweden</span></td>
       </tr>
       <tr>
        <td style="font-family: sans-serif;width: 100%;padding-left: 15px; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                Thinking through first principles
             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                Marketing
             </div>
             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                Project Management
             </div>
            
            </td>
    </tr>
       <tr>
        <td style="padding-left: 15px; padding-top: 15px;"><span style="font-weight: bold;"> Bachelor of Science: Computer Information Systems</span>
          <span>|</span>
          <span>1997</span>
         </td>
       </tr>
       <tr>
        <td style="padding-left: 15px;"><span>Helsinki University</span>, <span>Finland</span></td>
       </tr>
       <tr>
        <td style="font-family: sans-serif;width: 100%;padding-left: 15px; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
                Python
             </div> 
             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f5f0; color: gray;" >
               Oracle
             </div> 
            </td>
    </tr>
       <tr>
        <td style="padding-top:10px ;">
            <table style="width: 300px;border-spacing: 0px;margin-left: -4px;">
                <tr>
                    <td style="font-size: 13px; color: #3e4852; border: 2px solid #3e4852;display: flex; border-radius: 0px 15px 15px 0px;
                    align-items: center;border-left:none ;">
                        <span style="width: 24px; height: 24px;padding-left: 4px;">
                            <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/education.png"
                          alt=""
                          style="width: 24px; height: 24px;" />
                        </span>
                        <span style="vertical-align: super;font-weight: bold;padding-bottom: 2px; padding-left: 4px;">CERTIFECATES</span>
                    </td>
                </tr>
               
            </table>
           
        </td>
     </tr>
     <tr>
      <td style="font-weight: bold; padding-top: 10px; padding-left: 15px;">
       <span style="font-weight: lighter;"> PHP Framework (certificate):</span>
       <span>Zend</span>
       <span>,</span>
       <span>Symfony</span>
      </td>
    </tr>
    <tr>
      <td style="font-weight: bold;padding-left: 15px;padding-top: 10px;">
       <span style="font-weight: lighter;"> Programming Languages:</span>
       <span>Java</span>
       <span>,</span>
       <span>Html5</span>
       <span>,</span>
       <span>Python</span>
       <span>,</span>
       <span>Php</span>
       <span>,</span>
       <span>JavaScript</span>
      

      </td>
    </tr>
        </table>
         
        </td>
      </tr>
     
    </table>
  </body>
</html>